Update the packaging and convey files for the gtk4 change

Review Request #993 — Created Oct. 4, 2021 and submitted

grim
gplugin/gplugin
default
pidgin
Update the packaging and convey files for the gtk4 change

Ran the fedora and debian packaging.

Summary
Update the packaging and convey files for the gtk4 change
Description From Last Updated

There's no Glade for GTK4 and no catalogs.

QuLogicQuLogic
QuLogic
  1. 
      
  2. packaging/gplugin.spec.in (Diff revision 1)
     
     

    There's no Glade for GTK4 and no catalogs.

    1. derp, I removed the glade catalog file as that caused a build failure but over looked this one.

  3. 
      
grim
QuLogic
  1. Ship It!
  2. 
      
grim
Review request changed

Status: Closed (submitted)

Loading...